.google728{
	
	width:728px;
	height:90px;
	bottom:0px;
	margin:0 auto;
}

.google728Up{
	position:absolute;
	width:728px;
	height:90px;
	top:10px;
	margin:0 auto;
	margin-left:-400px;
	left:50%;
}

.google_320{
	position: absolute;
	width: 300px;
	height: 250px;
	top: 12px;
	left: 57px;
	border:2px solid black;
	background-color:#FFF;
	padding:5px;
}

.google_320Right{
	position: absolute;
	width: 300px;
	height: 250px;
	top: 273px;
	right:260px;
	border:2px solid black;
	background-color:#FFF;
	padding:5px;
}

.google_320BottomL{
	position: absolute;
	width: 300px;
	height: 250px;
	top: 273px;
	left: 57px;
	border:2px solid black;
	background-color:#FFF;
	padding:5px;	
}

.thegameDiv {
	
	position:absolute;
	margin: 110px 0px 0px 0px;
	width:100%;
	height:600px;	
}

.gameDivIns{
	width:1250px;
	height:100%;
	margin:0 auto;
		
}

.rightMenu{
	width:200px;
	background-color:#003261;
	height:100%;
	float:right;
	color:#FFFFFF;
	border-radius:10px;
	box-shadow: 0px 0px 40px #222;
		
}


.leftMenuGames{
	float:left;
	height:540px;
	width:1045px;
	
}

.downLeftMenu
{
	float:left;
	height:45px;
	width:1045px;
	
	padding-top:15px;
}

.leftBtn {
	width:300px;
	float:left;
	text-align:left;
	padding-left:10px;
}

.rightBtn {
	width:300px;
	float:right;
	text-align:right;
	padding-right:10px;
}

.centerBtn{
	width:420px;
	float:left;
	text-align:center;	
	
	height:30px;
}


.centerPages {
	width:281px;
	height:33px;
	background-image:url(images/pagesBg.png);
	margin:0 auto;	
	padding-top:10px;	
	font-size:18px;
	font-weight:bold;
}

.centerPages A{
	text-decoration:none;
	font-size:14px;
	color:#000000;
}

.oneGame {
	float:right;
	width:130px;
	height:122px;
	background: url(images/game_bg.png) no-repeat;	
	margin-top:10px;
}

.blankGame {
	float:right;
	width:311px;
	height:122px;
	/*background: url(images/game_bg.png) no-repeat;*/	
	margin-top:10px;
}

.ad_75_Game {
	float:right;
	width:75px;
	height:122px;
	/*background: url(images/game_bg.png) no-repeat;*/	
	margin-top:10px;
	margin-right:4px;
}

.gamePic{
	float:right;
	width:121px;
	height:110px;
	background:#00C;	
	margin-right:7px;
	margin-top:2px;
}

.gameTitle{
	float:right;
	text-align:center;
	width:121px;
	color:#FFFFFF;
	font-size:12px;	
	padding-top:3px;
	padding-right:4px;
}

/* right side */
.searchBar{
	width:200px;
	float:right;
	height:38px;	
}

.searchForm{
	width:150px;
	text-align:center;
	margin:0 auto;
}

.searchField{
	width:99px;
	height:38px;	
	background-image:url(images/searchBar.png);
	border:0;
	padding-right:12px;
	
}

.searchFrom{
	width:99px;
	float:right;	
}

.buttonSearch{
	
	width:46px;
	height:38px;
	float:right;
}

.buttons3
{
	margin-top:4px;
	width:200px;
	float:right;
}

.category
{
	text-align:right;
	width:180px;
	float:right;
	margin-top:8px;
	padding-right:16px;
}

li a{
	color:#F90;
	font-size:14px;
	font-weight:bold;	
	text-decoration:none;
}

ul{
	padding:0;
	margin:0;	
	padding-right:40px;
}